a{color:#007ab8}.c-button--solid{background:#fd7f23}.p-global-footer__mailmaga-form .mailmaga_ins input{background:#fd7f23}.p-footer-guide{color:#fff}.p-footer-guide a{color:#fff}.p-footer-guide__heading{border-bottom:2px solid #fff}.c-button--border:hover,.c-button--border:focus{border-color:#333;background:#333}.c-input-text:focus{border-color:#333}.c-product-list__index{background:#f8f8f8}.sp-global-header__unit{color:#333}.sp-global-header__cart--has-item::after{background:#fd7f23}.p-drawer__heading{color:#fff;background:#333}.p-global-header a{color:#333}.p-global-header__cart-count{color:#fd7f23}.p-global-header__cart-icon--has-item::after{background:#fd7f23}.p-global-nav{color:#333}.p-global-nav__heading::after{border-color:transparent transparent #f8f8f8}.p-global-nav__body-inner{background:#f8f8f8}.p-sub-header{background:#333}.p-sub-header a{color:#fff}.p-footer{background:#333}.p-global-footer{color:#fff}.p-global-footer a{color:#fff}.p-global-footer__heading{border-bottom:2px solid #fff}.p-global-footer__mailmaga-form .mailmaga_text input:focus{border-color:#333}.p-footer-bottom{color:#fff}.p-footer-bottom a{color:#fff}.p-footer-bottom__pagetop a{background:#fd7f23}.p-header__bar{background:#eee}.p-header__bar{background:#eee}

.p-custom-banner {
  margin-top: 50px;
  text-align: center;
}

.p-custom-banner a {
  color : #fff;
}

.p-custom-banner__unit {
  background: #f8f8f8;
}

.p-custom-banner__unit--text {
  font-family: 'Montserrat', sans-serif;
  padding: 30px 10px;
  color: #f8f8f8;
  background: #333;
}

.p-custom-banner__unit--text a {
  color: #f8f8f8;
}

.p-custom-banner__image {
  width: 100%;
}

.p-custom-banner__heading {
  font-size: 24px;
  padding: 10px 0;
}

.p-custom-banner__body {
  line-height: 1.5;
  padding: 10px 0;
}

@media screen and (min-width: 600px) {
  .p-custom-banner {
    display: table;
    width: 100%;
    margin-top: 100px;
    table-layout: fixed;
  }

  .p-custom-banner__unit {
    display: table-cell;
    box-sizing: border-box;
    width: 40%;
    max-width: 50%;
    vertical-align: middle;
    word-break: break-all;
  }

  .p-custom-banner__unit--text {
    padding: 10px 20px;
  }
}

@media screen and (min-width: 960px) {
  .p-custom-banner__heading {
    font-size: 30px;
  }
}

@media (max-width: 601px) {
  #pagetop .p-header #logo {
    width: 100%!important;
    text-align: center;
  }
  
  #pagetop .p-header #logo a {
    display: inline!important;
  }
  
  #pagetop .p-header #logo img {
    max-width: 80%!important;
  }
}